﻿/*Style for the logo on login page*/
.logo {
    width: 220px;
    /* line-height: 128px; */
    line-height: 71px;
    font-size: 90px;
    font-weight: 500;
    margin: 32px auto;
    border-radius: 2px;
    text-align: center;
    font-family: inherit;
}

/*Logo background*/
.logo-bg {
    background-color: rgb(3,155,229);
    color: rgba(255,255,255,1);
}

/*Text boxes*/
input[type="text"] {
    border: 0;
    /*border-bottom: 2px solid black;*/
    outline: 0;
}

input[type="password"] {
    border: 0;
    border-bottom: 2px solid black;
    outline: 0;
}

/*Central div on login screen*/
.login-div {
    height: 515px;
    /* height: 550px; */
    width: 400px;
    margin: auto;
    background-color: white;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

/*Input elements div*/
.input-element-div {
    margin: 16px 0 16px;
    text-align: center;
}

/*.padding-div {
    padding-bottom: 20px;
}*/

/*.padding-label {
    padding-top: 10px !important;
}*/
